Subject: Re: bug#45052: 27.1; GDB completion moves point

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Dec 2020 20:10:40 +0200

> From: "Philip K." <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 14 Dec 2020 09:23:34 +0100
> 
> > Thanks.  If you use gdb-mi.el a lot, how about if you run with this
> > change for a week and report back if you saw any adverse effects?
> > Then I'll install this if no problems are uncovered.
> 
> Just wanted to report back, that after using the patch for a bit, at
> least in my case, there were no unintended consequences. Completion
> behaved just the way I would have expected it to from other modes.

Thanks, I've now installed the change on the emacs-27 branch, and I'm
marking this bug done.